{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-03-10 00:23:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2024-03-14 21:36:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab": {
    "criteria": {
      "has_smooth_quartz": "2024-03-14 21:36:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs": {
    "criteria": {
      "has_smooth_quartz": "2024-03-14 21:36:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2024-03-14 21:36:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-03-14 21:59:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-03-14 22:11:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_ingot_from_netherite_block": {
    "criteria": {
      "has_netherite_block": "2024-03-14 22:11:51 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2024-03-14 22:11:57 +0100"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_chestplate": "2024-03-14 22:52:21 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_chainmail_leggings": "2024-03-14 22:52:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_chainmail_leggings": "2024-03-14 22:52:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2024-03-15 23:05:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2024-03-15 23:05:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2024-03-15 23:05:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/slime_ball": {
    "criteria": {
      "has_slime_block": "2024-03-15 23:08:07 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-03-15 23:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2024-03-16 00:44:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2024-03-16 00:44:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2024-03-16 00:44:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs": {
    "criteria": {
      "has_deepslate_tiles": "2024-03-16 00:44:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall": {
    "criteria": {
      "has_deepslate_tiles": "2024-03-16 00:44:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab": {
    "criteria": {
      "has_deepslate_tiles": "2024-03-16 00:44:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_tiles": {
    "criteria": {
      "has_deepslate_tiles": "2024-03-16 00:44:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2024-03-16 00:55:06 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2024-03-16 00:55:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond": {
    "criteria": {
      "has_diamond_block": "2024-03-16 02:14:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_chestplate": "2024-03-16 02:15:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_chestplate": "2024-03-16 02:15:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald": {
    "criteria": {
      "has_emerald_block": "2024-03-16 14:32:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2024-03-16 15:38:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log": "2024-03-16 18:12:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2024-03-16 18:12:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bamboo_planks": {
    "criteria": {
      "has_logs": "2024-03-16 18:13:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2024-03-16 18:15:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2024-03-16 18:15:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2024-03-16 18:15:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2024-03-16 18:15:35 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_ice": {
    "criteria": {
      "has_packed_ice": "2024-03-16 20:43:03 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-03-16 23:03:19 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2024-03-16 23:18:26 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2024-03-16 23:18:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2024-03-16 23:18:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2024-03-16 23:18:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2024-03-16 23:18:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2024-03-16 23:18:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2024-03-16 23:18:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2024-03-16 23:18:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2024-03-16 23:18:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2024-03-16 23:18:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_iron_block": {
    "criteria": {
      "has_iron_block": "2024-03-16 23:28:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2024-03-16 23:28:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blast_furnace": {
    "criteria": {
      "has_smooth_stone": "2024-03-16 23:30:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab": {
    "criteria": {
      "has_smooth_stone": "2024-03-16 23:30:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab_from_smooth_stone_stonecutting": {
    "criteria": {
      "has_smooth_stone": "2024-03-16 23:30:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-03-17 14:23:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-03-17 14:25:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2024-03-17 14:57:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2024-03-17 19:04:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2024-03-17 19:04:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2024-03-17 19:04:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2024-03-17 19:04:29 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2024-03-17 19:04:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2024-03-17 19:04:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2024-03-17 19:04:47 +0100"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_chestplate": "2024-03-24 16:48:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2024-03-25 18:45:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-03-25 19:21:53 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-03-25 22:19:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diamond_block": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2024-03-25 22:41:50 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_glazed_terracotta": {
    "criteria": {
      "has_cyan_terracotta": "2024-03-27 23:30:40 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log": "2024-03-27 23:36:05 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_glazed_terracotta": {
    "criteria": {
      "has_purple_terracotta": "2024-03-29 22:44:50 +0100"
    },
    "done": true
  },
  "minecraft:nether/obtain_crying_obsidian": {
    "criteria": {
      "crying_obsidian": "2024-04-02 18:15:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/respawn_anchor": {
    "criteria": {
      "has_obsidian": "2024-04-02 18:15:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2024-04-02 20:57:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2024-04-02 20:57:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2024-04-05 22:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2024-04-05 22:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2024-04-05 22:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2024-04-05 22:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2024-04-05 22:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2024-04-05 22:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2024-04-05 22:16:30 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-04-05 23:48:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2024-04-06 21:40:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2024-04-06 21:40:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2024-04-06 21:40:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-04-07 04:17:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2024-04-07 15:56:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2024-04-07 15:56:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2024-04-07 15:56:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2024-04-07 15:56:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2024-04-07 15:56:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2024-04-07 15:56:05 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2024-04-07 15:56:05 +0200"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_by_something": "2024-04-07 16:05:37 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/honey_bottle": {
    "criteria": {
      "has_honey_block": "2024-04-07 16:29:25 +0200"
    },
    "done": true
  },
  "minecraft:adventure/honey_block_slide": {
    "criteria": {
      "honey_block_slide": "2024-04-07 16:29:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_glazed_terracotta": {
    "criteria": {
      "has_yellow_terracotta": "2024-04-07 16:34:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2024-04-07 21:52:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_glow_ink_sac": "2024-04-08 00:22:26 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_brown_bed": {
    "criteria": {
      "has_needed_dye": "2024-04-08 00:22:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_brown_carpet": {
    "criteria": {
      "has_needed_dye": "2024-04-08 00:22:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_brown_dye": "2024-04-08 00:22:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_candle": {
    "criteria": {
      "has_brown_dye": "2024-04-08 00:22:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_brown_wool": {
    "criteria": {
      "has_needed_dye": "2024-04-08 00:22:32 +0200"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2024-04-08 00:22:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_gray_carpet": {
    "criteria": {
      "has_needed_dye": "2024-04-08 03:38:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_gray_dye": "2024-04-08 03:38:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_gray_wool": {
    "criteria": {
      "has_needed_dye": "2024-04-08 03:38:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_gray_bed": {
    "criteria": {
      "has_needed_dye": "2024-04-08 03:38:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_candle": {
    "criteria": {
      "has_gray_dye": "2024-04-08 03:38:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_gray_dye": "2024-04-08 03:38:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/beehive": {
    "criteria": {
      "has_honeycomb": "2024-04-08 15:45:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/candle": {
    "criteria": {
      "has_honeycomb": "2024-04-08 15:45:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/honeycomb_block": {
    "criteria": {
      "has_honeycomb": "2024-04-08 15:45:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-04-08 21:27:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2024-04-08 21:53:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2024-04-08 21:53:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2024-04-08 21:53:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2024-04-08 21:53:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2024-04-08 21:53:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2024-04-08 21:53:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2024-04-08 21:53:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2024-04-08 21:53:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2024-04-08 21:53:06 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_slab_from_cut_copper_stonecutting": {
    "criteria": {
      "has_cut_copper": "2024-04-08 22:10:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_slab": {
    "criteria": {
      "has_cut_copper": "2024-04-08 22:10:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_from_honeycomb": {
    "criteria": {
      "has_cut_copper": "2024-04-08 22:10:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_stairs": {
    "criteria": {
      "has_cut_copper": "2024-04-08 22:10:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_copper_stairs_from_cut_copper_stonecutting": {
    "criteria": {
      "has_cut_copper": "2024-04-08 22:10:11 +0200"
    },
    "done": true
  },
  "minecraft:nether/create_beacon": {
    "criteria": {
      "beacon": "2024-04-09 00:41:11 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-04-09 00:41:20 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chain": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smithing_table": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2024-04-09 00:43:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2024-04-09 01:04:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2024-04-09 01:04:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2024-04-09 01:04:22 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_stairs_from_waxed_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_cut_copper": "2024-04-09 17:03:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_slab": {
    "criteria": {
      "has_waxed_cut_copper": "2024-04-09 17:03:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_slab_from_waxed_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_cut_copper": "2024-04-09 17:03:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_cut_copper_stairs": {
    "criteria": {
      "has_waxed_cut_copper": "2024-04-09 17:03:27 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal_from_smelting_deepslate_coal_ore": {
    "criteria": {
      "has_deepslate_coal_ore": "2024-04-10 00:04:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal_from_blasting_deepslate_coal_ore": {
    "criteria": {
      "has_deepslate_coal_ore": "2024-04-10 00:04:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_glazed_terracotta": {
    "criteria": {
      "has_light_blue_terracotta": "2024-04-10 00:30:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed": {
    "criteria": {
      "has_green_wool": "2024-04-10 00:34:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_banner": {
    "criteria": {
      "has_green_wool": "2024-04-10 00:34:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet": {
    "criteria": {
      "has_green_wool": "2024-04-10 00:34:17 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_gray_bed": {
    "criteria": {
      "has_needed_dye": "2024-04-10 04:09:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_gray_wool": {
    "criteria": {
      "has_needed_dye": "2024-04-10 04:09:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_light_gray_dye": "2024-04-10 04:09:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_candle": {
    "criteria": {
      "has_light_gray_dye": "2024-04-10 04:09:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_gray_carpet": {
    "criteria": {
      "has_needed_dye": "2024-04-10 04:09:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2024-04-10 14:24:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2024-04-10 14:24:42 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_white_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_white_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_carpet": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_wool": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_candle": {
    "criteria": {
      "has_white_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_white_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_white_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_white_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_bed": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_white_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_white_dye": "2024-04-10 14:27:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_yellow_dye": "2024-04-10 14:29:02 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_candle": {
    "criteria": {
      "has_yellow_dye": "2024-04-10 14:29:02 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_carpet": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:29:02 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_yellow_dye": "2024-04-10 14:29:02 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_wool": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:29:02 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_bed": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:29:02 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_candle": {
    "criteria": {
      "has_orange_dye": "2024-04-10 14:29:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_orange_bed": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:29:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_orange_carpet": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:29:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_orange_wool": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:29:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_orange_dye": "2024-04-10 14:29:12 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_blue_wool": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:29:23 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_blue_bed": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:29:23 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_light_blue_carpet": {
    "criteria": {
      "has_needed_dye": "2024-04-10 14:29:23 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_light_blue_dye": "2024-04-10 14:29:23 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_candle": {
    "criteria": {
      "has_light_blue_dye": "2024-04-10 14:29:23 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_glazed_terracotta": {
    "criteria": {
      "has_green_terracotta": "2024-04-11 17:22:57 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_chest_boat": {
    "criteria": {
      "has_boat": "2024-04-11 23:34:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_chest_raft": {
    "criteria": {
      "has_boat": "2024-04-11 23:34:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_chest_boat": {
    "criteria": {
      "has_boat": "2024-04-11 23:34:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_chest_boat": {
    "criteria": {
      "has_boat": "2024-04-11 23:34:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_chest_boat": {
    "criteria": {
      "has_boat": "2024-04-11 23:34:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_chest_boat": {
    "criteria": {
      "has_boat": "2024-04-11 23:34:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_chest_boat": {
    "criteria": {
      "has_boat": "2024-04-11 23:34:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_chest_boat": {
    "criteria": {
      "has_boat": "2024-04-11 23:34:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_chest_boat": {
    "criteria": {
      "has_boat": "2024-04-11 23:34:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/packed_ice": {
    "criteria": {
      "has_ice": "2024-04-14 01:04:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_glazed_terracotta": {
    "criteria": {
      "has_magenta_terracotta": "2024-04-14 16:16:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_terracotta": {
    "criteria": {
      "has_terracotta": "2024-04-14 16:16:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_glazed_terracotta": {
    "criteria": {
      "has_lime_terracotta": "2024-04-14 16:23:48 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_torchflower": {
    "criteria": {
      "has_torchflower": "2024-04-14 16:27:47 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_lantern": {
    "criteria": {
      "has_soul_torch": "2024-04-14 16:27:49 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-04-14 18:06:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_bed": {
    "criteria": {
      "has_purple_wool": "2024-04-22 00:21:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet": {
    "criteria": {
      "has_purple_wool": "2024-04-22 00:21:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_banner": {
    "criteria": {
      "has_purple_wool": "2024-04-22 00:21:46 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_bricks": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-04-23 22:27:58 +0200"
    },
    "done": true
  },
  "DataVersion": 3700
}